[Locale]
lang = en


[PenTablet]

	;
	; + Always select [Use Windows API] as [Pen Tablet Control API] +
	;
	;	This setting overrides [Pen Tablet Control API] in "Options" dialog.
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	AlwaysUseTabletPcApi = no

	;
	; + Always use the default context of WinTab API +
	;
	;	This setting is enable when [Pen Tablet Control API] is [Use WinTab API] or [Use WinTab API with Ver.1 Compatible Method].
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	;	- Known case 1: Genius tablet does not work with SAI Ver.2.
	;
	;		The cause of this problem is a bug in the device driver of Genius tablet.
	;		This setting will be able to avoid this problem.
	;
	AlwaysUseDefaultContext = no

	;
	; + Avoid the bugs of WACOM WinTab driver +
	;
	;	This setting is enable when [Pen Tablet Control API] is [Use WinTab API] or [Use WinTab API with Ver.1 Compatible Method].
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	;	- Known case 1: When changed the screen resolution or connected sub monitors, the drawing point and the stylus tip obtain a gap.
	;
	;		The cause of this problem is that the Wacom driver returns a wrong screen resolution. It is a bug of Wacom driver.
	;		This setting may be able to avoid this problem.
	;
	AvoidWacomBug = no

	;
	; + Disable Anti-Stroke-Distortion +
	;
	;	This setting specifies disabling Anti-Stroke-Distortion implemented from Preview.2020-01-07.
	;	Specify 'yes' or 'y' if you want to enable this setting.
	;
	;	- Known case 1: A trace like a hair always occurs at the end of stroke, if the stabilizer mode is [Ver.1 Mode] and the stabilizer level is not 0.
	;
	;		The cause of the problem is that the tablet driver provides pen coordinates with the same resolution as the screen.
	;		(For example, although a pen tablet device has a 30720x19200 resolution for the pen coordinates, a driver provides a 1920x1200(Ful HD) resolution.)
	;		We have confirmed that this problem may occur with pen tablets from manufacturers other than Wacom.
	;		This setting may be able to avoid this problem.
	;
	DisableAntiStrokeDistortion = no

